FROM mdillon/postgis:9.4
MAINTAINER Arturo Volpe <arturovolpe@gmail.com>

ENV DB_NAME mawio
ENV DB_USER essap
ENV POSTGRES_PASSWORD mawio_default_password

ADD setup-database.sh /docker-entrypoint-initdb.d/
RUN chmod 755 /docker-entrypoint-initdb.d/setup-database.sh
